Subject: FVWM: rgb:r/g/b vs #rgb

From: [email-masked] (Joe Moss)
Date: Wed, 13 Mar 96 14:21:28 PST

> Jesper Skovhus Thomsen:
> > I have only had one problem: I was unable to assign a color to a button
> > through for example:  [Linux 1.2.13]
> > 
> > Back rgb:rr/gg/bb 
> 
> Ok, I admit I'm not sure where the 'rgb:r/g/b' style begins and '#rgb' ends,
> what I know is that on the X11R5 and R6 on the machines I have access to 
> right now (suns and sgis) the X man page describes the '#rgb' style thus:
> 
> man X:
> >     For backward compatibility, an older syntax for  RGB  Device
> >     is  supported, but its continued use is not encouraged.  The
> 
> So there are probably cases where this is not supported, but I should
> imagine XFree was plenty uptodate...

Yes, XFree86 is very "uptodate".  The latest release is 3.1.2D (a public
beta release). It was made available at the end of February and is based
on X11R6.1 which hasn't even been released to the public by the X
Consortium yet (although it will be RSN).

-- 
set Email "[email-masked] (Joe Moss)";set URL http://psg.com/~joem/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].